---
abstract: 'Generate fast XS accessors without runtime compilation'
author:
  - 'Steffen Mueller <smueller@cpan.org>'
build_requires:
  Test::More: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.64, CPAN::Meta::Converter version 2.120921, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Class-XSAccessor
no_index:
  directory:
    - t
    - inc
requires:
  Time::HiRes: '0'
  XSLoader: '0'
  perl: '5.008'
resources:
  repository: git://github.com/tsee/Class-XSAccessor.git
version: '1.19'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
